PHNXDECO(1)

NAME
phnxdeco - Decompress flashfiles equipped with a PHOENIX BIOS

SYNOPSIS
phnxdeco filename [OPTIONS]

DESCRIPTION
phnxdeco is a program which can decompress BIOS images which contain a PHOENIX BIOS.

OPTIONS
-l List BIOS structure.

-ls List (system) BIOS structure.

-x Extract BIOS modules.

-xs Extract (system) BIOS modules.

-c Show BIOS copyright string.

-h Show help text and exit.

BUGS
Please report any bugs to Anton Borisov <anton.borisov@gmail.com>.

LICENCE
phnxdeco is covered by the GNU General Public License (GPL), version 2 or later. Parts are covered by the GNU Lesser General Public License (LGPL), version 2.1 or later.

AUTHORS
Anton Borisov <anton.borisov@gmail.com>

This manual page was written by Uwe Hermann <uwe@hermann-uwe.de>. It is licensed under the terms of the GNU GPL (version 2 or later).